Bug 124851 - pppd creates duplicate log entries
pppd creates duplicate log entries
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: ppp (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-31 07:07 EDT by Gavin C. Flower
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:38:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages for an Internet session (3.10 KB, text/plain)
2004-05-31 07:15 EDT, Gavin C. Flower
no flags Details

  None (edit)
Description Gavin C. Flower 2004-05-31 07:07:35 EDT
Description of problem:
When the Deactivate button is pressed on system-config-network 1.3.16,
pppd creates duplicate entries for "Connect time" and "Sent" in 
/var/log/mesages - see 11:23:30 below.

Version-Release number of selected component (if applicable):
pppd version 2.4.2

How reproducible:
Everytime

Steps to Reproduce:
1. Activate 
2. Deactivate
3. check /var/log/mesages
  
Actual results:
2 entries duplicated 

Expected results:
entries not duplicated

Additional info:

Linux jupiter 2.6.5-1.358 #1 Sat May 8 09:04:50 EDT 2004 i686 i686
i386 GNU/Linux

[...]
May 31 11:23:30 jupiter pppd[4172]: Connect time 12.6 minutes.
May 31 11:23:30 jupiter pppd[4172]: Sent 22373 bytes, received 371549
bytes.
May 31 11:23:30 jupiter su(pam_unix)[5943]: session opened for user
root by (uid=0)
May 31 11:23:30 jupiter su(pam_unix)[5943]: session closed for user root
May 31 11:23:30 jupiter pppd[4172]: Connect time 12.6 minutes.
May 31 11:23:30 jupiter pppd[4172]: Sent 22373 bytes, received 371549
bytes.
[...]
Comment 1 Gavin C. Flower 2004-05-31 07:15:29 EDT
Created attachment 100715 [details]
/var/log/messages for an Internet session

This more an anoyance than a big problem, but one I'm very aware of, as I
monitor the messages file to keep an eye on the quality of the connection.  

I use

watch 'tail -200 /var/log/messages | fgrep -f modem_pattern.txt | tail -20'

# cat modem_pattern.txt
Sending: ATDT
CONNECT
secondary DNS
Connect time
Sent
fail
Fail
error
Error
squid
#
Comment 2 Thomas Woerner 2004-10-08 09:28:53 EDT
Do you have modified your syslog.conf? May it be that you are
forwaarding some messages twice in the log file?
Comment 3 John Thacker 2006-10-25 15:38:21 EDT
Closed per lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.